﻿#container{
border-top: 2px solid #ffffff;
display: block;
width: 750px;
background: #fff;
}
.box{
 display: block;
 width: 224px;
 height: 224px;
background: #787878;
 overflow: hidden;
 float: left;
 margin: 13px;
/*
-moz-box-shadow: 3px 3px 4px #ccc;
-webkit-box-shadow: 3px 3px 4px #ccc;
box-shadow: 3px 3px 4px #ccc;
*/

 }
 .boximg{
position: relative;
display: block;
background: #fff;
width: 220px;
height: 220px;
margin-left: 2px;
margin-right: 2px;
top: 2px;
z-index: 1;
 }
.boxtext{
font-family:Arial, Helvetica, sans-serif;
position: relative;
display: block;
z-index: 3;
width: 200px;
margin-top: 4px;
background: #fff;
font-weight: 500;
padding: 8px;
font-size:14px;
color: #0f3f33;
 }
 .price{  
 background-image:url('label3.png');
 background-position: center;
 background-repeat: no-repeat;
 width: 220px;
 height: 50px;
 /* background: pink; */
 position: absolute;
 display: block;
 z-index: 2;
 font-family:Arial, Helvetica, sans-serif;
 margin-top: 10px;
 margin-left: -11px;
 margin-right: 2px;
 text-align: center;
}
.price1
{
 width: 150px;
 float:left;
 font-weight:bold;
 color: #fff;
 padding-top:12px;
  padding-left:10px;
}
.ln1
{
 width: 120px;
 float:right;
 font-weight:bold;
 color: #fff;
 padding-top:15px;
}

.price p{
margin-top: 3px;
line-height: 100%;
font-weight:bold;
text-align: left;
padding-left:10px;
width:220px;
}
 
.transparent {
width: 208px; 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter: alpha(opacity=80);
-moz-opacity:0.8;
-khtml-opacity: 0.8;
opacity: 0.8;
}
.LN{
	color: #fff;
}
button {
  background: url('bbo.png');
}

button:hover {
  background: url('bbo2.png');
}


.tag{
left: 11px;
top: 402px;
float: left;
height: 50px;
width: 220px;
background-image:url('label3.png');
background-repeat: no-repeat;
padding-left: 23px;
padding-top:5px;
position: absolute;
text-decoration: none;
color: white;
font-family: Arial, Helvetica, sans-serif;
z-index: 30;
font-size: 18px;
font-weight: bold;
}
.ln_1{
margin-left: 0px;
margin-top: -270px;
}
.ln_2{
margin-left: 250px;
margin-top: -270px;
}
.ln_3{
margin-left: 500px;
margin-top: -270px;
}
.ln_4{
margin-left: 0px;
margin-top: -20px;
}
.ln_5{
margin-left: 250px;
margin-top: -20px;
}
.ln_6{
margin-left: 500px;
margin-top: -20px;
}
